LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs book.lrf

LRF dosyasını LRS'ye çevir (XML UTF-8 kodlama) dosyası

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

    --dont-output-resources
        Gömülmüş resimleri ve font dosyalarını diske kaydetme

    --help, -h
        bu yardım iletisini göster ve çık

    --output, -o
        LRS dosyasını dışa aktar

    --verbose
        Daha çok ayrıntı ver

    --version
        programın sürüm numarasını göster ve çık

Author
Kovid Goyal

Copyright
Kovid Goyal